body
{
    font-family: lucida grande, tahoma ,verdana, arial, sans-serif;
/*    background: #e9e9e9;*/
    background-color: #E3E3E3;
    
}

body p
{
    font-size: 0.9em ;
/*    font-size: medium ;  */
    
    line-height: 1.28;
    
}


#wrapper
{
    width: 1080px;

    background-color: #E3E3E3;
    margin: 0 auto;
    padding: 10px;
    border: 5px solid white;
    border-color: #E3E3E3 ;
}



#banner
{
/*    background-image: url(../Images/Logo/logoPenco02_FM_sede.png);*/
    background-repeat: no-repeat;
    background-size: auto;
    border: 0px solid #dedede;
    border-color: #E3E3E3 ;
    height: 155px;
}

#siderbar
{
    float: left;
    width: 200px;
    height: auto;
    
    margin: 7px 0 10px 0px;  
    
    padding: 10px;
    
    border: 2px solid #E3E3E3;
    border-top-left-radius: 2em;
    border-top-right-radius:  1em;
    border-bottom-left-radius: 2em;
    border-bottom-right-radius: 1em;
    border-top-width: 2px;
    border-top-color: #D90000;
    border-left-width: 2px;
    border-left-color: #D90000;
    border-right-width: 0px;  
      
    border-bottom-width: 0px;
    
   
    text-shadow: 0.1em 0.1em #333;
    background-image: url(../Images/Logo/pozadicko01.png);
    font-size: 24px;
/*    float:  left;
    position: relative;  
    width: 205px;
    height: 50px;
    color: white;*/
    
}

#sidebarProvozniDoba{
    
    font-size: 18px;
    padding-bottom: 10px;
    color: white;
    text-align: center;
}

#sidebarProvozniDoba h4{
    
   
    color: white;
   
}

#siderbar h4  {
    text-align: center;
    margin: 3px;
    border:0px;
}
#siderbar table{
    margin-left: auto;
    margin-right: auto;
    width: 180px;
    text-align: left;
}

#siderbar a:link , siderb a:active, siderb a:visited
{
    display: block;
    color: #fff;
    text-decoration: none;
}
#siderbar a:hover
{
/*    color: lightblue;*/
    
     font-size: 26.5px;
     
}


#content_area
{
    float:left;
    
    width:  750px;
    margin: 20px 0 20px 0;
    padding: 10px 0 10px 50px;  
    text-align: justify;
}

#content_area a 
{
       color: darkblue;
/*       color:black;
       text-decoration: none;*/
/*       text-decoration: none;*/
}

#content_area .seznamSoucastek a{
    color: black;
        font-size: 1.0em;
    font-weight: 600;
/*    text-decoration: none;*/
}

#content_area img
{
/*    float:right;*/
    padding: 15px 15px 10px 20px;
    width: 331px;
    height: 250px;
    border-radius: 40px;
    
}

.seznamSoucastek li ul{
 
    padding-top: 10px;
}

footer
{
    clear: both;
    width: 1055px;
    height: 31px;    
    padding-left: 20px;
    padding-top: 1px;
    padding-bottom: 20px;
     line-height: 31px;
    border: 3px solid #E3E3E3;
    text-align: left;
    vertical-align: middle;
    font-size:large;
    color: #fff;
    text-shadow: 0.1em 0.1em #333;
    background-image: url(../Images/Logo/pozadicko01.png);
         
    border-top-left-radius: 1.5em 1.5em;
    border-top-right-radius: 1.5em 1.5em;
    border-bottom-left-radius: 1.5em 1.5em;
    border-bottom-right-radius: 1.5em 1.5em;
    border-top-width: 0px;
    
    border-left-width: 2px;
    border-left-color: #D90000;
    border-right-width: 2px;  
    border-right-color: #D90000;    
    border-bottom-width: 2px;
    border-bottom-color: #D90000;
    
     
    
}

#navigation
{
    height: 60px;
    border: 3px solid #E3E3E3;

    border-top-left-radius: 1.5em 1.5em;
    border-top-right-radius: 1.5em 1.5em;
    border-bottom-left-radius: 1.5em 1.5em;
    border-bottom-right-radius: 1.5em 1.5em;
    border-top-width: 2px;
    border-top-color: #D90000;
    border-left-width: 2px;
    border-left-color: #D90000;
    border-right-width: 2px;  
    border-right-color: #D90000;    
    border-bottom-width: 0px;
/*    border-bottom-color: #D90000;*/
    
    margin-top: 7px;
    text-shadow: 0.1em 0.1em #333;
      background-image: url(../Images/Logo/pozadicko01.png);
}

#nav
{
    
    list-style: none;   
    text-align: center;
    display: inline-block;
   
}

#nav ul
{
    margin: 0;
   
    width: auto;
    display: none;
}

#nav li
{

    text-align: center;  /*    centrovani textu*/
    padding-left: 5px;
    font-size: 26.5px;
    float:  left;
   
    position: relative;  
    width: 200px;    /*    Měníš teď tohle*/
    height: 50px;
    
    
}

#nav a:link , nav a:active, nav a:visited
{
    display: block;
    color: #fff;
    text-decoration: none;
}
#nav a:hover
{
/*    color: lightblue;*/
    font-size: 29px;
    
    
   
}


#navZobrazeno
{
/*    color: lightblue;*/
    
    font-size: 27px;
    font-weight: bold;
    color:white;
/*    color: #D90000;*/
   
}



#mapa{
    width: 300px;
    clear: both;
}



.gallery{
    margin: 5px 5px;
    
}

.gallery img{
    width: 148px;
    padding: 5px;
    
    
}

.gallery img:hover{
    transform: scale(1.1);
}


.imgLeft
{
    float: left;
    width: 240px;
    height: 150px;
    margin: 0px 10px 10px 0;
    padding: 10px;
}

.imgRight
{
    float: right;
    width: 200px;
    height: 250px;
    margin: 0px 0 10px 10px;
    padding: 10px;
}

.kontakty{

    padding: 0 0 0 100px;
}

.odstavec{
    font-size: 1.0em;
    font-weight: normal;
    line-height: 1.4;

}
.odstavecUvod{
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1.4;

}

.seznamSoucastek li{
    font-size: 1.5em;
    font-weight: 700;
}

.seznamSoucastek ul li{
    font-size: 1.0em;
    font-weight: normal;
    color: black;
    
}

.seznamSoucastek a {
    color:black;
}
/*Pro oziveni pri klikani
.seznamSoucastek a:link , .seznamSoucastek a:active, .seznamSoucastek a:visited
{
    display: block;
    color: black;
    text-decoration: none;
    
}
.seznamSoucastek a:hover
{
    color: lightblue;
    
    color: black;
    
   
}*/